## rust-anstyle-query 1.0.0

=== debian/changelog ===
rust-anstyle-query (1.0.0-1) unstable; urgency=medium

  * Package anstyle-query 1.0.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 16 Jun 2023 20:26:50 +0200
