=== debian/control ===
Source: rust-anstyle-query
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/anstyle-query]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/anstyle-query
X-Cargo-Crate: anstyle-query
Rules-Requires-Root: no

Package: librust-anstyle-query-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-anstyle-query+default-dev (= ${binary:Version}),
 librust-anstyle-query-1-dev (= ${binary:Version}),
 librust-anstyle-query-1+default-dev (= ${binary:Version}),
 librust-anstyle-query-1.0-dev (= ${binary:Version}),
 librust-anstyle-query-1.0+default-dev (= ${binary:Version}),
 librust-anstyle-query-1.0.0-dev (= ${binary:Version}),
 librust-anstyle-query-1.0.0+default-dev (= ${binary:Version})
Description: Look up colored console capabilities - Rust source code
 This package contains the source for the Rust anstyle-query crate, packaged by
 debcargo for use with cargo and dh-cargo.
