=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test anstyle-query 1.0.0 --all-targets --all-features
Features: test-name=rust-anstyle-query:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test anstyle-query 1.0.0 --all-targets
Features: test-name=librust-anstyle-query-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test anstyle-query 1.0.0 --all-targets --no-default-features
Features: test-name=librust-anstyle-query-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
