## rust-anstyle-query 1.1.4

=== debian/changelog ===
rust-anstyle-query (1.1.4-1) unstable; urgency=medium

  * Team upload.
  * Package anstyle-query 1.1.4 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 24 Sep 2025 10:04:24 -0400
