=== debian/control ===
Source: rust-anstyle-query
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.66.0) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/anstyle-query]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/anstyle-query
Homepage: https://github.com/rust-cli/anstyle.git
X-Cargo-Crate: anstyle-query
Rules-Requires-Root: no

Package: librust-anstyle-query-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-anstyle-query+default-dev (= ${binary:Version}),
 librust-anstyle-query-1-dev (= ${binary:Version}),
 librust-anstyle-query-1+default-dev (= ${binary:Version}),
 librust-anstyle-query-1.1-dev (= ${binary:Version}),
 librust-anstyle-query-1.1+default-dev (= ${binary:Version}),
 librust-anstyle-query-1.1.4-dev (= ${binary:Version}),
 librust-anstyle-query-1.1.4+default-dev (= ${binary:Version})
Description: Look up colored console capabilities - Rust source code
 Source code for Debianized Rust crate "anstyle-query"
